import javax.swing.*;
import java.awt.*;

public class Formes {
  public static void main(String[] args) {
    JFrame fenetre = new JFrame();

    fenetre.setSize(500, 500);
    fenetre.setLocation(100, 100);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    dessiner draw = new dessiner();

    fenetre.add(draw, BorderLayout.CENTER);
    fenetre.setVisible(true);
  }
}